[![Build Status](https://travis-ci.org/OCA/stock-logistics-reporting.svg?branch=10.0)](https://travis-ci.org/OCA/stock-logistics-reporting)
[![Coverage Status](https://coveralls.io/repos/OCA/stock-logistics-reporting/badge.png?branch=10.0)](https://coveralls.io/r/OCA/stock-logistics-reporting?branch=10.0)

Odoo Stock Logistics Reporting
==============================

Reports for the Odoo Logistics modules.

 - Stock Picking Partner Lang: adds possibility to print picking in partner language

[//]: # (addons)

Available addons
----------------
addon | version | summary
--- | --- | ---
[stock_valued_picking_report](stock_valued_picking_report/) | 10.0.1.0.1 | Adding Valued Picking on Delivery Slip report
[stock_valued_picking_report_triple_discount](stock_valued_picking_report_triple_discount/) | 10.0.1.0.0 | Adding Triple Discount on Valued Picking Report


Unported addons
---------------
addon | version | summary
--- | --- | ---
[stock_picking_partner_lang](stock_picking_partner_lang/) | 8.0.1.0.0 (unported) | Adds report for stock picking in partner language
[stock_picking_webkit](stock_picking_webkit/) | 1.0.1 (unported) | Picking reports using Webkit Library

[//]: # (end addons)
